Bug 1256 - Don't start from menu
: Don't start from menu
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/freeciv)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-09-12 16:48 by
Modified: 2003-11-05 12:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-09-12 16:48:12
Bad command in menu file
Don\'t start server (KDE) when terminal != 80x25
---

---

------- Comment #1 From 2003-09-06 23:23:37 -------
Fixed a long time ago.